body{
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

a:hover {
  text-decoration:none;
}

.panel-default>.panel-heading {
  /*  font-weight: bold;*/
}

/*.panel-body ul{
list-style-type: none;
padding:0;
margin:0;
}*/

table.colloc td {
  padding-left:2em;
  text-align: left;
  vertical-align: top;
}

table.colloc th {
  white-space:nowrap;
  text-align: left;
  vertical-align: top;
  width: 120px;
}

.scroll-top-wrapper {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  text-align: center;
  z-index: 99999999;
  background-color: #777777;
  color: #eeeeee;
  width: 50px;
  height: 48px;
  line-height: 48px;
  right: 30px;
  bottom: 30px;
  padding-top: 2px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
  background-color: #888888;
}
.scroll-top-wrapper.show {
  visibility:visible;
  cursor:pointer;
  opacity: 1.0;
}
.scroll-top-wrapper i.fa {
  line-height: inherit;
}

.citems_panel, .patterns_panel, .toc_panel h3 {
  margin-bottom: 1em;
}

.citems_panel td {
  width: 33%;
}

.patterns_panel th {
  text-decoration: underline;
}

.toc-link {
  font-size: 13.5px;
}

.vitem_header button, .toc_panel button {
  font-size: 13.5px;
  margin-right:5px;
  margin-bottom:5px;
  /*  font-weight: bold;*/
}

.q_and_a .label {
  font-size: 100%;
}

.popover{
  width:200px;
}

button.link-btn{
  border-color: dimgray;
}

button.link-btn:hover{
  border-color: dimgray;
}

button.button-selected{
  border-color: dimgray;
  box-shadow: 3px 3px dimgray;
}

span.category_vocab:hover{
  cursor:pointer;
}

span.sub_category_vocab:hover{
  cursor:pointer;
}

/*二重取り消し線-黒色*/
.border{
	display: inline-block;         /* 打ち消し線と文字の幅を揃えられるようにする */
	position: relative;            /* 打ち消し線の位置を調整する時の基準点になるようにする */
}
.border::before {
	content: '';                	/* 擬似要素に実体を持たせる */
	width: 100%;                	/* 打ち消し線の幅を指定する*/
	height: 1px;                	/* 線を表示させるために1pxだけ高さを入れる */
	border-top: solid 1px #000;     /* 二重線の上側になる線をひく */
	position: absolute;            	/* 線の位置を自由に動かせるようにする */
	left: 0 ;                   	/* 線の位置を左に揃える */
	top: calc(50% - 3px);           /* 線の位置を真ん中から3px上にする */
}
.border::after {
	content: '';                	/* 擬似要素に実体を持たせる */
	width: 100%;                	/* 打ち消し線の幅を指定する*/
	height: 1px;                	/* 線を表示させるために1pxだけ高さを入れる */
	border-bottom: solid 1px #000;  /* 二重線の上側になる線をひく */
	position: absolute;            	/* 線の位置を自由に動かせるようにする */
	left: 0 ;                    	/* 線の位置を左に揃える */
	bottom: calc(50% - 3px);        /* 線の位置を真ん中から3px下にする */
}
/*二重取り消し線-白色*/
.link-btn > .border{
	display: inline-block;         /* 打ち消し線と文字の幅を揃えられるようにする */
	position: relative;            /* 打ち消し線の位置を調整する時の基準点になるようにする */
}
.link-btn > .border::before {
	content: '';                	/* 擬似要素に実体を持たせる */
	width: 100%;                	/* 打ち消し線の幅を指定する*/
	height: 1px;                	/* 線を表示させるために1pxだけ高さを入れる */
	border-top: solid 1px #FFF;     /* 二重線の上側になる線をひく */
	position: absolute;            	/* 線の位置を自由に動かせるようにする */
	left: 0 ;                   	/* 線の位置を左に揃える */
	top: calc(50% - 3px);           /* 線の位置を真ん中から3px上にする */
}
.link-btn > .border::after {
	content: '';                	/* 擬似要素に実体を持たせる */
	width: 100%;                	/* 打ち消し線の幅を指定する*/
	height: 1px;                	/* 線を表示させるために1pxだけ高さを入れる */
	border-bottom: solid 1px #FFF;  /* 二重線の上側になる線をひく */
	position: absolute;            	/* 線の位置を自由に動かせるようにする */
	left: 0 ;                    	/* 線の位置を左に揃える */
	bottom: calc(50% - 3px);        /* 線の位置を真ん中から3px下にする */
}
/* 誤用の訂正 */
seiyo{
  color: #a94442;
  font-weight: bold;
}
goyo{
  color: blue;
  text-decoration: none;
  font-weight: bold;
  position: relative;
}
goyo span.remark{
  position: absolute;
  top: -30px;
  left: -15px;
  white-space: nowrap;
  display: none;
  opacity: 0;
  padding: 5px;
  border-radius: 5px;
  color: white;
  font-weight: bold;
  background-color: orange;
}
goyo:hover span.remark{
  display: inline-block;
  opacity: 1;
  top: -40px;
}
